3

I am getting an issue in my website. It is giving adobe flash plugin is outdated error in Windows system so the website is stopped working.

1

The security patch SUPEE-8788 removes flash from Magento admin - by default on 1.9.2.4 Flash is used for product uploads. This flash uploader has an exploit in, which leaves your site vulnerable in production.

Please see SUPEE-8788 for more info https://magento.com/security/patches/supee-8788

0

Magento need flash player for some features to work well.... you can solve the issue by downloading Latest version here : https://get.adobe.com/flashplayer/

  • Hi, I already tried it but its showing I have to update adobe flash on the website. Can anyone suggest how to update adobe flash in Magento 1.9.2.4 – Paul James Aug 17 '17 at 12:35
  • @PaulJames can you try in other browsers, also check this link : magento.stackexchange.com/questions/82572/… and make sure your browser didt blocked using flash...... – Baby in Magento Aug 17 '17 at 12:37
  • Actually, it's not the browser issue. Because it's working fine in Ubuntu system but not working in in Windows. – Paul James Aug 17 '17 at 12:55
  • It's giving the following message: "Chrome has prevented an outdated plugin "Adobe Flash" from running on this site." – Paul James Aug 17 '17 at 12:55
  • can you try in firefox or opera..... – Baby in Magento Aug 17 '17 at 12:57

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.